Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 589348 - [abrt] crash in foobillard-3.0a-13: Process /usr/bin/foobillard was killed by signal 6 (SIGABRT)
[abrt] crash in foobillard-3.0a-13: Process /usr/bin/foobillard was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:9dec81a0b47e2751f35ed582f2d...
:
: 592757 600986 601414 604898 612631 618767 627778 635546 648449 657798 674374 674404 694008 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-05 18:24 EDT by unix63
Modified: 2011-06-27 12:07 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:07:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.36 KB, text/plain)
2010-05-05 18:24 EDT, unix63
no flags Details

  None (edit)
Description unix63 2010-05-05 18:24:08 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: foobillard
comment: select type of game 'eight ball'
component: foobillard
executable: /usr/bin/foobillard
global_uuid: 9dec81a0b47e2751f35ed582f2d7522840e853ea
kernel: 2.6.33.2-57.fc13.i686
package: foobillard-3.0a-13
rating: 4
reason: Process /usr/bin/foobillard was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.select type of game 'eight ball'
2.
3.
Comment 1 unix63 2010-05-05 18:24:10 EDT
Created attachment 411751 [details]
File: backtrace
Comment 2 Ben Skeggs 2010-11-01 23:46:31 EDT
*** Bug 592757 has been marked as a duplicate of this bug. ***
Comment 3 Ben Skeggs 2010-11-01 23:46:54 EDT
*** Bug 601414 has been marked as a duplicate of this bug. ***
Comment 4 Ben Skeggs 2010-11-01 23:47:09 EDT
*** Bug 604898 has been marked as a duplicate of this bug. ***
Comment 5 Ben Skeggs 2010-11-01 23:47:22 EDT
*** Bug 612631 has been marked as a duplicate of this bug. ***
Comment 6 Ben Skeggs 2010-11-01 23:47:36 EDT
*** Bug 618767 has been marked as a duplicate of this bug. ***
Comment 7 Ben Skeggs 2010-11-01 23:47:52 EDT
*** Bug 627778 has been marked as a duplicate of this bug. ***
Comment 8 Ben Skeggs 2010-11-01 23:48:09 EDT
*** Bug 635546 has been marked as a duplicate of this bug. ***
Comment 9 Ben Skeggs 2010-11-01 23:48:52 EDT
*** Bug 600986 has been marked as a duplicate of this bug. ***
Comment 10 Ben Skeggs 2010-11-01 23:49:07 EDT
*** Bug 648449 has been marked as a duplicate of this bug. ***
Comment 11 David Tardon 2010-11-28 01:53:08 EST
*** Bug 657798 has been marked as a duplicate of this bug. ***
Comment 12 David Tardon 2011-02-01 11:36:09 EST
*** Bug 674374 has been marked as a duplicate of this bug. ***
Comment 13 David Tardon 2011-02-01 14:12:14 EST
*** Bug 674404 has been marked as a duplicate of this bug. ***
Comment 14 Caolan McNamara 2011-04-06 05:36:05 EDT
*** Bug 694008 has been marked as a duplicate of this bug. ***
Comment 15 Lari Tanase 2011-04-12 05:22:47 EDT
Package: openoffice.org-impress-1:3.3.0-20.2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. tried to run an ppf with F5
2.
3.
Comment 16 Bug Zapper 2011-06-02 10:27:24 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 17 Bug Zapper 2011-06-27 12:07:14 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.